body{
    
}

/* Structure Setup */

.site-inner {
  max-width: 100%;
}

/*#content, header.site-header, footer.site-footer {*/
#content, .container {
  max-width: 1320px;
  margin: 0 auto;
}

/* General Styles */

.page-header, .widget {
  border-top: none;
}

/* Container styles */

#header-container {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00698f+1,68c9d0+100 */
  background: #00698f; /* Old browsers */
  background: -moz-linear-gradient(left,  #00698f 1%, #68c9d0 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #00698f 1%,#68c9d0 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #00698f 1%,#68c9d0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00698f', endColorstr='#68c9d0',GradientType=1 ); /* IE6-9 */

}

#precontent-container {
  background-color: #68c9d0;
}

#content-container {
  background-color: #68c9d0;
}

#trust-marks {
  background-color: #68c9d0;
}

#footer-container {
  background-color: #00698f;
  color: #fff;
}
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"],.cleanlogin-form .cleanlogin-field input[type="checkbox"] {-webkit-appearance: none !important;  -webkit-appearance: checkbox !important;}
.site_header .header_top select.goog-te-combo{-webkit-appearance: none;-webkit-appearance: menulist;}
/*.home_posts .home_post .thumb img {width: 100%;height: auto;min-height: 300px;}*/
 .read-more.blue-btn {background: none;}
 .page-id-3527 .read-more.blue-btn > button {width: 100%;}
.page-id-3527 .read-more.blue-btn {align-items: center;justify-content: center;display: flex;}
.page-id-106 #banner .banner_content h2,.page-id-106 #banner .banner_content h4 {color: #E4B365;}
#myModalcon li select, #myModalconnav li select, #myModaleduone .modal-body ul li select, #myModaledutwo .modal-body ul li select, #myModaleduthree .modal-body ul li select, #myModaledufive .modal-body ul li select, #myModaledufour .modal-body ul li select {
  -webkit-appearance: none;
  -moz-appearance: none;
  /*background: transparent;*/
  background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 0px;
/*  border: 1px solid #dfdfdf;
  border-radius: 2px;*/
  margin-right: 2rem;
  padding-right: 2rem;
}
.gform_wrapper .gfield_error input.large, .gform_wrapper .gfield_error input.medium, .gform_wrapper .gfield_error input.small, .gform_wrapper .gfield_error select.large, .gform_wrapper .gfield_error select.medium, .gform_wrapper .gfield_error select.small {
    border: 1px solid #790000;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: rgba(255,223,224,0.65) !important;
    margin-bottom: 0px!important;
    border-top: 0px solid #C89797 !important;
    border-bottom: 0px solid #C89797 !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
    box-sizing: none !important;
    color: #626266 !important;
}
.gform_wrapper label.gfield_label {padding-top: 7px;}
.gform_wrapper .validation_message {font-weight: 300 !important;}
.gform_wrapper .gfield_error .gfield_label {color: #626266 !important;padding-top: 7px !important;}
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {position: relative !important;}
.gfield_description.validation_message {position: absolute !IMPORTANT;left: 0;bottom: -14px;color: #790000 !important;    background: rgba(255,223,224,0.65) !important;
    padding-left: 4px !important;}

.page-id-25 .education_table tbody tr td:first-child {width: 19% }
.page-id-25 .education_table tbody tr td:last-child {width: 18% }
@media only screen and (min-width:768px) and (max-width: 1023px){
.page_nav ul li a {letter-spacing: 0px;}
} 
@media only screen and (min-width:1024px) and (max-width: 1200px){
.header_top section#custom_html-2 {margin-right: 25px !important;margin-left: 20px;}
} 
/* End Container Styles */

/* Contrast Mode styles */
@media only screen and (max-width: 1200px){
  /*Header*/
.site_nav {position: absolute;z-index: 99;top: 100px;}
/*.site_header .header_meta {height: 90px !important;}
.search_button {height: 90px;}
.navbar-toggle {height: 90px;}*/
/*Slider*/
.goog-te-combo::after {content: "\25B8";position: absolute;left: 0;top: 0;font-size: 15px;color: #000;}
/*box-home*/
.vc_btn3-container.flip_box_btn.vc_btn3-inline {margin: 0;display: inherit;}
.flip_box_btn > a {position: absolute !important;left: 0;top: 0 !important;width: 100%;border: none !important;height: 100%;background: none !important;font-size: 0 !important;}
/*home*/
.block_flip .vc-hoverbox .vc-hoverbox-inner .vc-hoverbox-block.vc-hoverbox-front,
.block_flip .vc-hoverbox .vc-hoverbox-inner .vc-hoverbox-block.vc-hoverbox-back {padding: 0.5em !important;}

.block_row .vc-hoverbox-block h2 {font-size: 1.2em; }
.home_posts .home_post .thumb a {min-height: 100% !important;}
.home_posts .home_post .thumb {height: 230px;}
.unslider .testimonials_slider li .testimonial_content h4 {font-size: 28px;}
.open_logo_top_text {margin: 0 auto 0em !important;}
.homepage .home_posts {padding: 40px 0 !important;}
.footer-container {padding: 40px 0 150px 0;}
.footer-container .footer_links {margin: 40px 0;}
.footer-container .footer_links .footer_last_one_by_three_logo img {margin: 0 auto 2em 1em !important;}
.service_text .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-round.vc_btn3-style-custom {padding-top: 20px;}

.category-newsletters .page_nav ul li a {font-size: 1.1em;padding: 25px;}
.category-newsletters .post-thumbnail .attachment-post-thumbnail.size-post-thumbnail.wp-post-image {height: 100% !important;}
.category-newsletters .page_content article h2, .product_content article h2 {font-size: 1.3em;line-height: 120%;}
.category-newsletters .page_content article p{font-size: 1.1em;line-height: 130%;}
.category-newsletters .page_content .row .col-xs-12.col-sm-6.col-md-4 {padding: 0px 7px;}
.category-newsletters .page_content .row .col-xs-12.col-sm-6.col-md-4 .post_item{border-bottom: none;padding: 0 0 20px 0;}
.category-newsletters .navigation.pagination {width: 100%;display: inline-block;text-align: center;}
.category-events .page_content article.post_item {border-bottom: none;}
.category-events .page_content article h2, .product_content article h2 {font-size: 1.3em;line-height: 130%;}
.category-events .page_content article p{font-size: 1.1em;line-height: 130%;}
.category-events .post-thumbnail .attachment-post-thumbnail.size-post-thumbnail.wp-post-image {height: 100% !important;}

/*Eduction*/
.main_one_by_two_sec .one_by_two_box_health_directive .one_by_two_box_health_directive_inner {padding: 0 20px !important;}
.main_one_by_two_sec .one_by_two_box_health_directive {padding: 1% !important;}
/*news & Event*/
.page_content article.post_item a.post-thumbnail img {height: 100% !important;}
.post-3664 .main-image-outer .vehicalecls,.post-3931 .main-image-outer .vehicalecls  {padding-left: 0 !important;}
.post-thumbnail .attachment-post-thumbnail.size-post-thumbnail.wp-post-image {/*width: 100% !important;*/height: auto !important;}
.category-newsletters .post-thumbnail .attachment-post-thumbnail.size-post-thumbnail.wp-post-image {width: 100% !important;}

/*.page_content article.post_item {border-bottom: none; }*/
/*Resource*/
.postid-127 .product .col-md-3:first-child {display: inline-block;width: auto;}
.single-product .product .col-xs-12.col-sm-8.col-md-6 {width: 60% !important;}
.single-product .woocommerce-Tabs-panel {padding: 0 30px 15px !important;}
/*.page_content article p, .page_content article ul, .page_content article ol, .page_content article address, .product_content article p, .product_content article ul, .product_content article ol, .product_content article address {font-size: 13px;}*/
.disablity_table .btn_group .wpb_column.vc_column_container.vc_col-sm-4 {width: 50% !important;}
.page-id-3527 .btn_group.disablity_table .wpb_column.vc_column_container.vc_col-sm-4 {width: 50% !important;}
.disablity_table .btn_group .wpb_column.vc_column_container.vc_col-sm-4:first-child {margin-top: 3px;}
/*about*/
.page-id-25 .scroll_lock .page_content {padding: 1em;}
/*form*/
.page-id-3805 .popup_form_page ul li#field_2_3 label.gfield_label {min-height: 48px;}
.page-id-3805 .popup_form_page ul li#field_2_17 label.gfield_label {min-height: 27px;}
.page-id-3805 .page_content article ul {font-size: 15px;}
.page-id-3817 .popup_form_page ul li#field_4_2 label.gfield_label {min-height: 29px;}
.page-id-3817 .popup_form_page ul li#field_4_75 label.gfield_label {min-height: 29px;}
.page-id-3817 .popup_form_page ul li#field_4_17 label.gfield_label {min-height: 30px;}
.ginput_container_checkbox .gfield_checkbox li {width: 50% !important;}
/*popup*/
.fancybox-lock .fancybox-overlay {max-height: 100% !important;}

/*Contact-US*/
.page-id-19 .left-contact-us-button {padding-right: 20px !important;margin-right: 12px;}
.page-id-19 .contact_page ul li p {width: 380px;}
.gform_wrapper div.validation_error {margin-bottom: 0px !important;padding: 5px 0 !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0px !important;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {padding-top: 0px;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {padding-right: 10px !important;}
#myModalcon li, #myModalconnav li, #myModaleduone .modal-body ul li, #myModaledutwo .modal-body ul li, #myModaleduthree .modal-body ul li, #myModaledufive .modal-body ul li, #myModaledufour .modal-body ul li {margin-top: 0px;padding-top: 0;}
	li#field_6_9 {margin-top:-75px;}
}
@media only screen and (max-width: 1023px){
  /*Header*/
.header_top section#custom_html-2 {margin-right: 15px;}
.textwidget.custom-html-widget {margin-left: 5px;}
.navbar-header .search_button {padding: 7px 25px !important;}
#banner .banner_content h2 {padding: 0px 1% !important;}
/*Home*/
.service_text .wpb_text_column {padding: 10px;}
.service_text h3 {font-size: 28px;}
.service_text p {font-size: 1.1em;}
.service_text .icon_text img {width: 50px;height: 50px;}
.service_text .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-round.vc_btn3-style-custom {width: 100px;height: 100px;padding-top: 18px;font-size: 14px;}
.block_row .vc-hoverbox-block h2 {font-size: 1.11em;}
.home_posts .home_post .thumb {height: 170px;}
.home_posts .home_post h3 {font-size: 18px !important;}
.unslider .testimonials_slider li .testimonial_content h4 {font-size: 1.4em;}
.footer-container .mail-chimp {margin-top: 0 !important;}
.service_text .client_post_div .vc_column_container > .vc_column-inner {padding-left: 0;}
.homepage .home_posts {padding: 25px 0 !important;}
.footer-container {padding: 25px 0 160px 0;}

.category-newsletters .page_nav ul li a {font-size: 1em;padding: 20px;}
.category-newsletters .page_content article.post_item a.post-thumbnail {margin: 0 0 10px 0;height: 200px;}
.category-newsletters .page_content article h2, .product_content article h2 {font-size: 1.1em;}
.category-newsletters .page_content article .entry-title {margin-bottom: 5px !important;}
.category-newsletters .page_content article p {font-size: 1em;}
/*contact*/
.contect_detail {width: 97%;margin: 0px auto !important;}
.page-id-19 .contact_page ul li p {display: block;float: left;width: 85%;}
/*.page-id-19 .contact_page ul li div {width: 30%;}*/
/*Advocacy*/
.residential_section .vc_column_container .wpb_content_element img {width: 100%;}
.residential_section .vc_column_container > .vc_column-inner {padding: 0px 5px;}
.residential_section {padding-left: 2%;}
/*resource*/
.postid-127 .product .row .col-xs-12.col-sm-8.col-md-6 {width: 100% !important;}
.single-product .product .row  .col-sm-8.col-md-3.col-sm-push-4 {width: 50% !important;margin: 0px 25% !important;margin-top: 3em !important;}
/*form*/
.page-id-3805 .popup_form_page ul li#field_2_40 label.gfield_label {min-height: 27px;}
.page-id-3805 .popup_form_page ul li#field_2_45 label.gfield_label {min-height: 26px;}
.page-id-3805 .popup_form_page ul li#field_2_54 label.gfield_label {min-height: 27px;}

/*Contact-US*/
.page-id-19 .contact_page ul li {width: 100%;}
.page-id-19 .button_group {padding-left: 15px;}
.page-id-19 .left-contact-us-button {padding-right: 5px !important;margin-right: 0px;}
.page-id-19 .contact_page .button_group > a {padding: 15px 10px !important;font-size: 1.2em !important;}
.page-id-19 .page_content article p{font-size: 1.1em;}
}
@media only screen and (max-width: 800px){
  .category-newsletters .page_content article h2, .product_content article h2 {font-size: 1.5em;line-height: 135%;}
  .category-newsletters .page_content article p {font-size: 1.2em;line-height: 180%;}
  .page-id-2995 #banner {height: 300px;}
  .service_text .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-round.vc_btn3-style-custom {margin: 0px auto;}
  }
@media only screen and (max-width: 767px){
/*Header*/
.header_top section#custom_html-2 {margin-right: 15px;}
.textwidget.custom-html-widget {margin-left: 10px;}
.site_nav {top: 80px;}
  /*Home*/
.homepage .home_vc_content .block_row .vc_column_container {width: 50%;display: inline-block;}
.homepage .home_vc_content .block_row .vc_column_container .block_flip .vc_column_container {width: 100%;display: inline-block;}
.service_text .client_post_div .vc_column_container > .vc_column-inner {padding-left: 15px;}
.service_text .wpb_text_column {min-height: 180px;}
.client_post_div > .wpb_column.vc_column_container.vc_col-sm-3:last-child {right: 0;bottom: 0;position: inherit;}
.client_post_div > .wpb_column.vc_column_container.vc_col-sm-3:last-child .vc_btn3-container {margin-bottom: 0;}
.home_posts .home_post .thumb {height: auto !important;margin-bottom: 20px !important;}
.home_posts .home_post .thumb img {width: 100%;height: auto !important;}
/*.col-xs-12.col-sm-4.col-md-4:last-child .home_post .thumb {margin-bottom: 0 !important;}*/
.col-xs-12.col-sm-4.col-md-4:last-child .home_post {margin-bottom: 0;}
.unslider .testimonials_slider li .testimonial_content h3 {margin: 20px 0 0 0;font-size: 14px;}
.unslider .testimonials_slider li .testimonial_content h4::before {width: 20px;height: 20px;}
.unslider .testimonials_slider li .testimonial_content h4::after {width: 20px;height: 20px;}
.footer-container .footer_links img:first-child {margin-left: 0 !important;}
.footer_last_one_by_three_logo a:last-child {margin-left: 1em;}
.footer-social-sec .social-left {margin: 0em auto 2em;}

.category-newsletters .page_nav ul li a {background-image: none;}
.category-events .post-thumbnail .attachment-post-thumbnail.size-post-thumbnail.wp-post-image {height: auto !important;}
.category-events .page_content article.post_item a.post-thumbnail {height: auto !important;}
.category-events .page_content article.post_item a.post-thumbnail img {height: auto !important; }
/*Pop UP*/
#popupbox {width: 90% !important;}
.popmake .pum-close.popmake-close {height: 30px !important;min-width: 30px !important;}
.heading_block .heading01 {font-size: 18px !important;padding: 20px 30px 0 30px;}
.content_desc .suntitle {padding: 0 20px 10px 30px !important;font-size: 14px !important;}
.pum-container .pum-content .form-sec {padding: 0 20px 20px 20px;}
.popmake .pum-content .wpcf7-form p:last-of-type input {font-size: 14px;}
/*contact*/
/*.page_content article p{font-size: 1.015em;}*/
.contact_page p {font-size: 1.015em !important;}
/*Advocacy*/
.table_left_contant .disability_ul_left {width: 100%;}
.residential_section .vc_col-sm-4 {margin-bottom: 1em !important;}
.fancybox-overlay .inner_image_team {width: 100%;margin: 0px auto !important;}
.inner_image_team img {width: 100%;}
.popup .popup_title {text-align: center;}
.disablity_table .btn_group .wpb_column.vc_column_container.vc_col-sm-4,.page-id-3527 .btn_group.disablity_table .wpb_column.vc_column_container.vc_col-sm-4  {width: 100% !important;}
.fancybox-overlay .fancybox-inner .popup p {width: 100%;text-align: center;}
.page-id-3518 .read-more.blue-btn {padding: 10px 10px;}
.advocacy_table tbody tr td, .humanright_table table tbody tr td, .education_table tbody tr td, .ada_table tbody tr td {border: 2px solid #fff;}
/*Education*/
.page_nav ul li {width: 33.33%;display: inherit;float: left;border-right: 1px solid #4a4a4a;}
.page_nav {display: inline-block;width: 100%;}
.single-product .product .col-xs-12.col-sm-8.col-md-6 {width: 100% !important;}
.page_nav ul li a img {display: block;}
.page_nav ul li a {text-align: center;letter-spacing: 1px;line-height: 20px;font-size: 16px;}
.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {width: 49%;margin-top: 1em !important;text-align: center;}

/*News & Event*/
.page_content article.post_item a.post-thumbnail {height: auto !important;}
.page_content article.post_item a.post-thumbnail img {height: auto !important;}
/*Resource*/
.post-116 ul li a {word-wrap: break-word !important;}
.page_content h1.entry-title {font-size: 36px;}
.page_content article .sub-menu-main {padding-left: 25px !important;}
.post-25 .ada_table, .post-25 .education_table, .post-25 .project_table {overflow-x: scroll;display: inline-block;max-width: 100%;}
.post-25 .ada_table table, .post-25 .education_table table, .post-25 .project_table table  {width: 100%;overflow-x: scroll !important;}
.post-25 .ada_table tbody tr td, .post-25 .education_table tbody tr td, .post-25 .project_table tbody tr td  {font-size: 1em !important;}
/*form*/
.popup_form_page ul li#field_2_2, .popup_form_page ul li#field_2_3 {width: 100%;}
.gform_wrapper ul.gform_fields li.gfield {padding-right: 0; }
.popup_form_page ul li {width: 100%;}


.ada_table tbody tr td > ul{padding-left: 15px !important;}


/*Contact-US*/
.page-id-19 .left-contact-us-button {padding-right: 35px !important;width: 100% !important;}
.page-id-19 .vc_custom_1542030461107 {padding-right: 10px !important;}
.page-id-19 #myModalcon .modal-dialog {top: 25%;}
.page-id-19 #myModalconnav .modal-dialog {top: 25%;}	
.page-id-19 .modal.in .modal-dialog {top: 15%;width: 95%;}
.page-id-19 .contact-donat-part .contect_detail {padding: 28px 25px !important;}


/*ada-TABLE*/

.page-id-25 .ada_table table,.page-id-25 .ada_table tbody,.page-id-25 .ada_table th,.page-id-25 .ada_table td,.page-id-25 .ada_table tr {
  display: block !important;
}
.page-id-25 .ada_table thead{
    width: 100% !important;
    display: inline-block;
}
.page-id-25 .ada_table thead tr {
    width: 100% !important;
    border: none !important;
}
.page-id-25 .ada_table thead tr th {
    width: 100% !important;
    border: none !important;
    /*background: #D66754;*/
}
.page-id-25 .ada_table tbody tr:first-child {
    display: none !important;
}

.page-id-25 .ada_table tbody tr td {
    width: 100% !important;
}
.page-id-25 .ada_table tbody {border: 1px solid #68c9d0 !important;}
.page-id-25 .ada_table tr:last-child {border-bottom: none !important;}
/*.page-id-25 .ada_table tbody {overflow: scroll !important;height: 500px !important;overflow-x: hidden !important;}*/
/*.page-id-25 .ada_table thead tr {position: absolute !important;top: -9999px !important;left: -9999px !important;}*/
.page-id-25 .ada_table tr {border-bottom: 0.5rem solid #fff !important;}
.page-id-25 .ada_table td {border-bottom: 2px solid #fff !important;position: relative !important; padding-left: 50% !important;}
.page-id-25 .ada_table td:before {
    position: absolute !important;
    top: 0 !important;
    left: 0px !important;
    width: 45% !important;
    /*padding: 15px 10px 32px !important;*/
    color: white !important;
    font-weight: 700 !important;
    /*background: #D66754 !important;*/
    background-color: #94b3c5!important;
    /*border-bottom: 2px solid #fff !important;*/
    height: 100% !important;
    text-align: center !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

  .page-id-25 .ada_table tr:nth-of-type(2) td:before{background: #00698f !important}
  .page-id-25 .ada_table tr:nth-of-type(3) td:before{background: #d66754!important}
  .page-id-25 .ada_table tr:nth-of-type(4) td:before{background: #68c9d0 !important}
  .page-id-25 .ada_table tr:nth-of-type(5) td:before{background: #68c9d0 !important}
  .page-id-25 .ada_table tr:nth-of-type(6) td:before{background: #626266 !important}
    .page-id-25 .ada_table td:nth-of-type(1):before { content: "Service" !important; }
    .page-id-25 .ada_table td:nth-of-type(2):before { content: "We Help With" !important; }
    .page-id-25 .ada_table td:nth-of-type(3):before { content: "Service Area" !important; }
    /*.page-id-25 .ada_table td:nth-of-type(3):before { content: "More information" !important; }*/
    .page-id-25 .ada_table td:nth-of-type(4):before { content: "Clients" !important; }
    .page-id-25 .ada_table td:nth-of-type(5):before { content: "More Information" !important; }
    .page-id-25 .ada_table tr:last-child td:last-child:before { content: "More Information" !important; }

  /*EDU-TABLE*/
.page-id-25 .education_table table,.page-id-25 .education_table tbody,.page-id-25 .education_table th,.page-id-25 .education_table td,.page-id-25 .education_table tr {
  display: block !important;
}
.page-id-25 .education_table thead{
    width: 100% !important;
    display: inline-block;
    border-bottom: 0.5rem solid #fff !important;
}
.page-id-25 .education_table thead tr {
    width: 100% !important;

}
.page-id-25 .education_table thead tr th {
    width: 100% !important;
    border: none !important;
}
.page-id-25 .education_table tbody tr:first-child {
    display: none !important;
}
.page-id-25 .education_table table{border: 1px solid #e4b365 !important;}

.page-id-25 .education_table tbody tr td {
    width: 100% !important;
}
/*.page-id-25 .education_table tbody {border: 1px solid #e4b365 !important;}*/
.page-id-25 .education_table tr:last-child {border-bottom: none !important;}
.page-id-25 .education_table tr {border-bottom: 1rem solid #fff !important;}
.page-id-25 .education_table td {border-bottom: 2px solid #fff !important;position: relative !important; padding-left: 50% !important;}
.page-id-25 .education_table td:before {
    position: absolute !important;
    top: 0 !important;
    left: 0px !important;
    width: 45% !important;
    /*padding: 15px 10px 32px !important;*/
    color: white !important;
    font-weight: 700 !important;
    background-color: #edcb94!important;
    /*border-bottom: 2px solid #fff !important;*/
    height: 100% !important;
    text-align: center !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}
  .page-id-25 .education_table td:nth-of-type(1):before { content: "Education Type" !important; }
  .page-id-25 .education_table td:nth-of-type(2):before { content: "Participants" !important; }
  .page-id-25 .education_table td:nth-of-type(3):before { content: "Cost/Structure" !important; }
  .page-id-25 .education_table td:nth-of-type(4):before { content: "Training Overview" !important; }
  .page-id-25 .education_table td:nth-of-type(5):before { content: "Session Time/Location" !important; }
 

}


@media only screen and (max-width: 600px){
.footer-container .left-footer-sec {width: 100%;}
.footer-container .mail-chimp {width: 100% !important;margin-top: 1em !important;}
.webform_step {width: 90% !important;}
.footer-container .mail-chimp h3 {margin-bottom: 0;}
.footer-container .left-footer-sec h3 {text-align: center;}
.left-footer-sec .hidden-xs.col-sm-6.col-md-8.about-footer-left {margin: 0 auto 2em !important;}
body .footer-container .mail-chimp iframe {height: 300px !important;}
.page-id-19 #myModalcon .modal-dialog, #myModalconnav .modal-dialog {top: 80%; width: 95%}
.page-id-19 #myModalcon li, #myModalconnav li, #myModaleduone .modal-body ul li, #myModaledutwo .modal-body ul li, #myModaleduthree .modal-body ul li, #myModaledufive .modal-body ul li, #myModaledufour .modal-body ul li {
    width: 100%;
}
.page-id-19 .modal.in .modal-dialog {top: 65%;width: 95%;}


}



@media only screen and (max-width: 480px){
  /*Header*/
.cart_icon span.cart_count {right: -8px !important;top: -15px;}
.site_header .header_meta .call_link {width: 45px !important;}
.textwidget.custom-html-widget {margin-left: 5px !important;}
  /*home*/
.unslider .home_slider li{height: 250px;}
.block_row .vc-hoverbox-block h2 {font-size: 1em;padding: 0px 15%;}
.service_text .wpb_text_column {min-height: 160px;}
.unslider .testimonials_slider li .testimonial_content h4 {font-size: 1.2em;}
.unslider .testimonials_slider li {height: 260px !important;}
 .homepage .webform_step .wysiwyg {text-align: center;}
 .homepage .home_post {text-align: center;}
 .footer_links .footer-container .mail-chimp
  {width: 95% !important;margin: 0 auto;}
  .footer_links .footer_left_contact_num {margin: 0em auto auto;}
.footer_links .footer_last_one_by_three_logo img {width: 20.5%;}
body .footer-container .mail-chimp {width: 98% !important;margin: 0px auto;}
.footer-container .footer_links .footer_last_one_by_three_logo img {margin: 0 auto 1em 0.5em !important;}
.footer_last_one_by_three_logo a:last-child {margin-left: 0em !important;}
.footer-container .footer_links .footer_last_one_by_three_logo a img:first-child {margin-bottom: 1em !important;}
/*pop-up*/
.popmake .pum-content .wpcf7-form p:last-of-type input {float: left;padding: 10px 0 10px 30px !important;width: 100% !important; margin-top: 69px !important;}
.heading_block .heading01 {padding: 20px 10px 0 20px;}
.content_desc .suntitle {padding: 0 20px 10px 20px !important;}
form.wpcf7-form {padding: 10px 0 0 0;margin: 10px 0 0 0;}
.content_box #mCSB_1_container p:nth-child(2n) {padding: 0 0px 30px 0px !important;width: 100%;}
.popmake .pum-content .wpcf7-form p:last-of-type {float: left;width: 55%;}
.pum-container .pum-content .form-sec {padding: 0 20px 0px 20px;}
/*contact*/
.contect_detail {text-align: center;}
.page.page-id-116 .page_nav ul li a{height: auto !important;text-align: center;}
.page_content article ul {padding-left: 0 !important;}
.page_content article p {font-size: 1em;line-height: 180%;width: 100% !important;}
.page_content .entry-header {margin: 0 !important;}
.contact_page ul li p {text-align: left !important;}
.contact_page ul li div {margin-top: 0.5em !important;}
.page-id-19 .button_group {display: block;}
.page-id-19 .contact_page .button_group > a {width: 100% !important;}
.post-19 .contact_page {margin: 0; width: 98% !important;}
/*about US*/
.scroll_lock .entry-content h3 .wp-image-2380 {width: 100% !important;}
 .page_content article ul{font-size: 1.017em;}
 .status-publish .entry-content p {text-align: center;}
 .page_content article h2, .product_content article h2 {text-align: center;}
 .page_content article h3, .product_content article h3 {text-align: center;}
 .post-27 .wp-image-3427 {width: 100%;}
 .post-27 img.alignleft {margin: 0px auto; width: 100% !important; clear: both;float: none !important;display: inherit;}
 /*Advocacy*/
 .humanright_table table thead {float: left;width: 100%;}
 .humanright_table table tbody {float: left;display: inline-block;width: 100%;}
 .humanright_table table tbody tr, .humanright_table table thead tr{float: left;width: 100%;}
 .humanright_table table thead tr th {width: 100%;display: inherit;}
 .disability_ul_right p {text-align: left !important;}
.humanright_table table thead tr th {border-bottom-width: 5px;border-bottom-style: solid;}
.humanright_table table { width: 100%;float: left;display: inline-block;}
.humanright_table table tbody tr td ul li a {word-wrap: break-word;}
 /*.disablity_table .btn_group .pink_btn_popup {margin-left: 2%;margin-right: 1%;}*/
 .residential_section {width: 100%;margin: 0px auto !important;}
 .advocacy_table tbody tr td, .humanright_table table tbody tr td, .education_table tbody tr td {font-size: 1em;border: none !important;}
 .table_left_contant {width: 100%;}
 .advocacy_table tbody tr td img, .humanright_table table tbody tr td img/*, .disablity_table table tbody tr td img*/ {float: left;max-width: 100%;}
 .humanright_table table tbody tr td ul li::before, .advocacy_table table tbody tr td ul li::before/*, .disablity_table table tbody tr td ul li::before */{margin-left: -0.5em;}
.page-id-3524 .post-3524 .vc_column_container .read-more.blue-btn, .post-3524 .vc_column_container .read-more.blue-btn {padding: 10px 5px;font-size: 1em !important;}
 .page_content h1.entry-title {font-size: 24px;}
 .advocacy_table tbody tr td:first-child, .humanright_table tbody tr td:first-child/*, .disablity_table tbody tr td:first-child*/{width: 100% !important;}
 .advocacy_table tbody tr td, .humanright_table tbody tr td/*.disablity_table tbody tr td */ {width: 100% !important;float: left;}
 .advocacy_table tbody tr td:last-child, .humanright_table tbody tr td:last-child /*.disablity_table tbody tr td:last-child*/ {margin-bottom: 1em !important;text-align: center;}
 .residential_section {padding-left: 0 !important;}
 .humanright_table table tbody tr td ul, .advocacy_table table tbody tr td ul/* .disablity_table table tbody tr td ul */{font-size: 1em;text-align: left;}
/* .humanright_table table, .advocacy_table table, .disablity_table table {width: 100%}*/
.page_content .su-spoiler-title {font-size: 12px;padding: 0px;}
.page_content .su-spoiler-icon {margin: 0px 0;top: 0;}
.disablity_table > .vc_column-inner {padding: 0 !important;}
.page-id-3527 .pink_btn_popup a.read-more.blue-btn {padding: 10px 5px;}

/*Eduction*/
.page.page-id-100 .page_nav ul li a, .page-id-3710 .page_nav ul li a, .page-id-3713 .page_nav ul li a, .page-id-107 .page_nav ul li a, .page-id-102 .page_nav ul li a, .page-id-104 .page_nav ul li a, .page-id-106 .page_nav ul li a {height: 150px !important;}
.page_nav ul li {border-right: none;width: 100%;}
.widget_products .product-title {font-size: 16px;}
.page_content article h1, .product_content article h1 {font-size: 48px;}
.woocommerce-tabs .woocommerce-Tabs-panel p {text-align: left !important;}
.woocommerce-tabs .woocommerce-Tabs-panel ul {padding-left: 5px;}
.main_one_by_two_sec .one_by_two_box_health_directive {margin-bottom: 1em !important;}
.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {width: 90%;margin: 0px 5% !important;margin-top: 1em !important}
.contact_page {margin: 0px auto !important;width: 65% !important;}
/*News & Event*/
.post-3664 .main-image-outer .vehicalecls .col-xs-12, .post-3931 .main-image-outer .vehicalecls .col-xs-12 {padding: 0 !important;}
.post-thumbnail .attachment-post-thumbnail.size-post-thumbnail.wp-post-image {width: 100% !important;}
/*Resource*/
.post-3673 .wp-image-2003 {margin-left: 19%;}
.page.page-id-110 .page_nav ul li a, .page.page-id-116 .page_nav ul li a, .page.page-id-3689 .page_nav ul li a, .page.page-id-3689 .page_nav ul li a, .page.page-id-3673 .page_nav ul li a, .page.page-id-127 .page_nav ul li a, .page.page-id-120 .page_nav ul li a {height: auto !important;}
.single-product .product .row .col-sm-8.col-md-3.col-sm-push-4 {width: 100% !important;margin: 0px 0% !important;margin-top: 2em !important;}
/*Form*/
.page-id-3805 .scroll_lock .page_content,.page-id-3817 .scroll_lock .page_content,.page-id-3810 .scroll_lock .page_content  {padding: 10px !important;}
.ginput_container_checkbox .gfield_checkbox li {width: 100% !important;}

.page-id-3527 .read-more.blue-btn {align-items: center;justify-content: center;display: flex;}
.page-id-3527 .wpb_text_column.wpb_content_element.pink_btn_popup {align-items: center;justify-content: center;display: flex;margin-bottom: 15px;}
.post-3518 .wpb_text_column.wpb_content_element {align-items: center;justify-content: center;display: flex;margin-bottom: 15px;}
.page-id-3527 .read-more.blue-btn > button {padding: 12px 5px !important;width: auto;}
.page-id-3524 .wpb_text_column.wpb_content_element {align-items: center;justify-content: center;display: flex;margin-bottom: 15px;}
.page-id-2995 #banner {height: 200px;}


.page-id-19 .page_content article .contact_page p {width: 82% !important;}
.page-id-19 .left-contact-us-button {padding-right: 15px !important;}
.page-id-19 .contact_page .button_group > a {font-size: 1.1em !important;}
.page-id-19 .button_group {padding-left: 0px;}
.page-id-19 #myModalcon .modal-dialog, #myModalconnav .modal-dialog {top: 22%;}
.page-id-19 .modal.in .modal-dialog {top: 14%;}

}
@media only screen and (max-width: 350px){
  .page-id-19 #myModalcon .modal-dialog, #myModalconnav .modal-dialog {top: 25%;}
  .page-id-19 .modal.in .modal-dialog {top: 21%;}
}
/* Site footer */

